Bug 182717 - Import photos fails to launch when canon 350D camera connected via USB
Import photos fails to launch when canon 350D camera connected via USB
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Carl Worth
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-24 04:02 EST by Russell Strong
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-07 07:03:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Strong 2006-02-24 04:02:11 EST
Description of problem:
In FC4 the import photos dialog would launch automatically when connecting a
Cannon 350D camera via a USB cable.  It does not launch with FC5t3.  I am able
to start gthumb manually and then import photos.  However, once while starting
manually, I found that gthumb could not gain access to the camera. Sorry I
didn't write that one down.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. plugin camera
2. turn camera on
3.
  
Actual results:
have to launch gthumb manually

Expected results:
gthumb's import photos launch automatically as in FC4

Additional info:
Comment 1 Rudi Chiarito 2006-03-21 11:13:34 EST
This might be related to bug 182039
Comment 2 mike 2006-04-05 20:10:05 EDT
An error occurred in the io-library ('Could not claim the USB device'): Could
not claim interface 0 (Operation not permitted). Make sure no other program or
kernel module (such as sdc2xx, stv680, spca50x) is using the device and you have
read/write access to the device.

Still works like this after gthumb update 04-05-06... and all other updates current.
Comment 3 Russell Strong 2006-10-07 07:03:59 EDT
This was a mistake on my part.  Did the removable drives preferences must have
changed default values?  I don't remember every looking at thost preferences
when I was using FC4.  In fact I didn't even know cameras were in there.

I setup my preferences and everything worked fine.

Note You need to log in before you can comment on or make changes to this bug.